﻿.Subheader1 {
    cursor: pointer;
    width: 96%;
    border-width: 0.5px;
    border-color: #D9D9D9;
    table-layout: fixed;
    margin-left: 8%;
    color: gray;
    font-size: 22px;
}

.dvEmptyspaceAfter {
    height: 15px;
}

.Subheader2 {
    cursor: pointer;
    width: 96%;
    border-width: 0.5px;
    border-color: #D9D9D9;
    table-layout: fixed;
    margin-left: 13%;
    color: dodgerblue;
    font-weight: 500;
    font-size: 26px;
    margin-bottom: -5px;
}

#thContractNo, #tdContractNo, #thIMSFacilityID, #tdIMSFacilityID {
    width: 6%;
}

#thSiteName, #tdSiteName, #thIMSFacilityName, #tdIMSFacilityName {
    width: 19%;
}

#thBillingStatus, tdBillingStatus, #thIMSFacilityName, #tdIMSFacilityName {
    width: 7%;
}

#thWhoo, #tdWho, #thIMSFacilityID, #tdIMSFacilityID {
    width: 4%;
}

#thWhat, #tdWhat, #thIMSFacilityName, #tdIMSFacilityName {
    width: 19%;
}

#thWhen, #tdWhen, #thIMSFacilityName, #tdIMSFacilityName {
    width: 11%;
}


#dvtblrows {
    height: 339px;
    overflow-y: auto;
}

#dvtblrowsIMS {
    height: 365px;
    overflow-y: scroll;
    width: 98%;
}

#dvmainIMS {
    width: 98%;
}

.btnFastForward {
    padding: 28%
}

.btnForward {
    padding: 28%;
}

.btnBackward {
    padding: 28%;
}

.btnFastBackward {
    padding: 28%
}

#btnForward {
    width: 41px;
}

#btnBackward {
    width: 41px;
}

.HelpPage {
    float: right;
    margin-right: 25px;
    font-weight: bold;
    font-family: Calibri;
    text-decoration: underline;
    color: #ffc700;
    cursor: pointer;
    margin-top: -2px;
}

.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
}

.popup-content {
    background-color: white;
    padding: 20px;
    border: 1px solid #ccc;
    text-align: center;
}

.modal-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: .75rem;
    border-top: 1px solid #dee2e6;
    border-bottom-right-radius: calc(.3rem - 1px);
    border-bottom-left-radius: calc(.3rem - 1px)
}

    .modal-footer > * {
        margin: .25rem
    }

#thBillingStatusBranch, tdBillingStatus, #thIMSFacilityName, #tdIMSFacilityName {
    width: 17%;
}

#thContractNoBranch, #tdContractNo, #thIMSFacilityID, #tdIMSFacilityID {
    width: 13%;
}
